Special

Translate

Message groupAllWill my Joomla! 2.5 extensions work with Joomla! 3.x?
Translate to português do Brasil

Translation of the wiki page Will my Joomla! 2.5 extensions work with Joomla! 3.x? from English (en).

This tool does not work without JavaScript. JavaScript is disabled, failed to work, or this browser is unsupported.
Loading messages...